org.quartz.scheduler.instanceName=ElogbookScheduler
org.quartz.scheduler.instanceId=99119
org.quartz.threadPool.threadCount=5
org.quartz.threadPool.class=org.quartz.simpl.SimpleThreadPool
org.quartz.jobStore.class=org.quartz.simpl.RAMJobStore
org.quartz.jobStore.misfireThreshold=60000